/*base.css*/

body {
	margin : 0;
	padding : 0;
}

p {
	padding : 0;
}

table {
	margin : 0;
	empty-cells : show;
	font-size : 100%;
}

address {
	font-style : normal;
}

cite{
	font-style: normal;
}

sup, sub {
	font-size : 73%;
}

form {
	margin : 0;
	padding : 0;
}

table.outlineTable {
	table-layout:fixed;
	margin : 0;
	padding : 0;
}

.footerSeparator, .headerSeparator {
	display : none;
}

em.error {
	color : #ffffff;
	font-weight: normal;
	font-style: normal;
}

table.newsTable {
	margin : 0;
	padding : 0;
	border-collapse : collapse;
	border-spacing : 0px;
	border:none;
	width:529px;
}

td.newsDateCell{
	vertical-align : top;
}

td.newsTextCell{
	vertical-align : top;
}

td.proNewsDateCell{
	vertical-align : top;
}

td.proNewsTextCell{
	vertical-align : top;
}

/*area,block,component*/

#headerArea{
	width : 927px;
	padding : 0;
	margin-top : 0px;
	margin-bottom : 20px;
	margin-left : 0px;
	margin-right : 0px;
}

#nonFlashSRCheaderArea{
	width : 100%;
	padding : 0;
	margin : 0; 
	border-width:0px 0px 1px 0px;
	border-style : solid ;
	border-color:#3d3d3d;
}


#contentsArea{
	width : 927px;
	padding : 0;
	margin : 0;
}

#nonFlashSRCContentsArea{
	width : 927px;
	padding-top : 335px;
	padding-bottom : 142px;
	padding-left : 90px;
	padding-right : 0px;
	margin : 0;
}

#contactContentsArea{
	width : 927px;
	padding : 0;
	margin : 0;
}

/*#footerArea{
	width : 927px;
	padding : 0;
	margin-top : 0px;
	margin-bottom : 20px;
	margin-left : 0px;
	margin-right : 0px;
}
*/
#footerArea{
	font-size: 16px;
}


#nonFlashSRCfooterArea{
	width:100%;
	padding-top : 12px;
	padding-bottom : 12px;
	padding-left : 15px;
	padding-right : 0px;
	margin : 0;
	border-width:1px 0px 0px 0px;
	border-style : solid ;
	border-color:#3d3d3d;
}

#mainVisualBlock{
	width : 927px;
	padding : 0;
	margin : 0;
}


/*text*/

.text1, .newsDate, .newsText{
	font-size: 11px;
	line-height: 160%;
}

.text2, .contactNote {
	font-size: 12px;
	line-height: 150%;
}

.text3, .bodyText, .contactLead {
	font-size: 14px;
	line-height: 157%;
}

/*significative text*/

.newsDate, .newsText{
	color : #808080;
	line-height: 130%;
}

.contactLead, .bodyText {
	color : #fff;
}

.contactNote {
	color : #fff;
}

.copyright{
	font-size:8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}


/*link*/

a {color:#000; text-decoration: none}
a:link {color:#000; text-decoration: none}
a:visited {color:#000; text-decoration: none}
a:hover {color:#000; text-decoration: none}
a:active {color:#644196; text-decoration: none}

a.newsText {color:#808080; text-decoration: none}
a.newsText:link {color:#808080; text-decoration: none}
a.newsText:visited {color:#808080; text-decoration: none}
a.newsText:hover {color:#fff; text-decoration: underline}
a.newsText:active {color:#808080; text-decoration: none}
